set_volume(3)

NAME
set_volume - Alters the global sound output volume. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_volume(int digi_volume, int midi_volume);

DESCRIPTION
Alters the global sound output volume. Specify volumes for both digital samples and MIDI playback, as integers from 0 to 255, or pass a negative value to leave one of the settings unchanged. Values bigger than 255 will be reduced to 255. This routine will not alter the volume of the hardware mixer if it exists (i.e. only your application will be affected).

SEE ALSO
install_sound(3), set_hardware_volume(3)